Index: calculatorview/docs/sphinx/Makefile
===================================================================
--- calculatorview/docs/sphinx/Makefile	(revision 76f2d636994e70eb94d097da08a43a01eb49d5c5)
+++ calculatorview/docs/sphinx/Makefile	(revision 3e0f072e9a5d90f7d0c60d019a51d00029ef25cb)
@@ -35,7 +35,11 @@
 
 clean:
-	-rm -rf $(BUILDDIR)/*
+	-rm -rf $(BUILDDIR)
+	-rm -rf api
+	
+stubs:
+	python genmods.py
 
-html:
+html: stubs
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
Index: calculatorview/docs/sphinx/genmods.py
===================================================================
--- calculatorview/docs/sphinx/genmods.py	(revision 5f503261bc6fa5c2487b1b7c024f448ddd2ac17e)
+++ calculatorview/docs/sphinx/genmods.py	(revision 3e0f072e9a5d90f7d0c60d019a51d00029ef25cb)
@@ -16,6 +16,4 @@
    :inherited-members:
    :show-inheritance:
-   :special-members:
-   :private-members:
 
 
